Solved help

Discussion in 'Spigot Plugin Help' started by iTzRickyboy, Jul 6, 2021.

Thread Status:
Not open for further replies.
  1. Hey,

    We've upgraded our server recently from a shared hosting to a dedicated hosting one.

    After upgrading I can't get Featherboard to work anymore.
    This is the error I get in the console: https://mcpaste.io/5b9701c66628aa05

    This is also the same error with the FB version 4.30.0

    Can someone help me?
     
  2. You are using Java 16?
     
  3. I fixed this by changing my startup parameters.
    I've added --add-opens java.base/java.net=ALL-UNNAMED before -jar, now it works.

    Anyhow thanks for your help.
     
Thread Status:
Not open for further replies.